[KCM Locale]
Name=Djibouti
Name[ar]=جيبوتي
Name[be]=Джыбуці
Name[bg]=Джибути
Name[bn]=জিবৌতি
Name[bs]=Đibuti
Name[cs]=Džibuti
Name[cy]=Jib?ti
Name[de]=Dschibuti
Name[el]=Τζιμπουτί
Name[eo]=Ĝibutio
Name[fa]=جیبوتی
Name[he]=ג'יבוטי
Name[hi]=डिबौती
Name[hr]=Džibuti
Name[hu]=Dzsibuti
Name[it]=Gibuti
Name[ja]=ジブチ
Name[ko]=지부티
Name[lo]=ພັດພາ
Name[lt]=Džibutis
Name[mk]=Џибути
Name[mn]=Жибут
Name[mt]=Dġibuti
Name[pa]=ਡਜੀਬੁਉਟੀ
Name[pl]=Dżibuti
Name[pt]=Djibuti
Name[pt_BR]=Djibuti
Name[ro]=Djibuti
Name[ru]=Джибути
Name[se]=Djibuhti
Name[sk]=Džibuty
Name[sl]=Džibuti
Name[sr]=Џибути
Name[sr@Latn]=Džibuti
Name[ss]=I-Djibouti
Name[ta]=டிஜிபொடி
Name[tg]=Ҷибойти
Name[tr]=Cibuti
Name[uk]=Джібуті
Name[uz]=Жибути
Name[zh_TW]=吉布地
Region=northafrica
Languages=ar
DecimalSymbol=,
CurrencySymbol=DJF
FracDigits=2
DateFormatShort=%y/%m/%d
